/* Alternative colors */
/* fonts */
.menu-links .links li a,
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", "Helvetica", sans-serif; }

  .grecaptcha-badge { 
    bottom:65px !important; 
}

.header-top .logo-wrapper .logo .title,
.section .content .title-desc h2,
.section .content .title-desc .title h2 {
  font-family: "Montserrat"; }

@media (min-width: 601px) {
  .section .content .title-desc .title h2 {
    font-size: 64px; } }

.header-top .logo-wrapper .logo .title {
  font-size: 18px; }
  @media (min-width: 601px) {
    .header-top .logo-wrapper .logo .title {
      font-size: 20px; } }

/* Header */
.header-top {
  background: #fff;
  height: 56px; }
  @media (min-width: 601px) {
    .header-top {
      background: #fff;
      height: 64px; } }
  .header-top .logo-wrapper {
    background: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 0px;
    margin-top: 4px; }
    @media (min-width: 601px) {
      .header-top .logo-wrapper {
        padding-top: 4px; } }
    .header-top .logo-wrapper .logo {
      color: #73BF45; }
      .header-top .logo-wrapper .logo .desc {
        color: #1f1f1f; }

/* menu */
.menu-icon {
  background: rgba(255, 86, 73, 0);
  border-color: #73BF45;
  top: 4px; }

.menu-icon .bars .bar1, .menu-icon .bars .bar2, .menu-icon .bars .bar3 {
  background: #73BF45; }

.menu-links {
  background: #fff; }
  @media (max-width: 600px) {
    .menu-links {
      top: 72px; } }
  @media (min-width: 601px) {
    .menu-links {
      background: transparent; } }
  .menu-links .links {
    padding-top: 32px; }
    @media (min-width: 601px) {
      .menu-links .links {
        padding-top: 16px;
        background: transparent; } }
    .menu-links .links li a {
      color: #1f1f1f; }
      .menu-links .links li a:hover, .menu-links .links li a.menu-visible, .menu-links .links li a:active {
        color: rgba(255, 255, 255, 0.4); }
        @media (min-width: 601px) {
          .menu-links .links li a:hover, .menu-links .links li a.menu-visible, .menu-links .links li a:active {
            color: #73BF45; } }
    .menu-links .links li.cta a {
      color: #73BF45;
      border-color: #73BF45; }
      .menu-links .links li.cta a:hover {
        border-color: #73BF45;
        background: #73BF45; }

/* clock */
.clock:before {
  border-top-color: #73BF45; }

.clock:after {
  border-color: #73BF45; }

.clock .clock-wrapper .tile .days,
.clock .clock-wrapper .tile .hours,
.clock .clock-wrapper .tile .minutes,
.clock .clock-wrapper .tile .seconds {
  border-bottom-color: #73BF45; }

/* main page */
@media (min-width: 601px) {
  .section .content .c-right:before,
  .section .content .wrapper {
    margin-top: 0px; } }

.section .content .title-desc .title h2 {
  color: #fff; }

.section .content .title-desc h3,
.section .content .item-desc h3,
.section .content .c-features-list li h3 {
  color: #fff; }

.section-contact .content .item-desc a,
.section-contact .content .c-form .form .fields label.error {
  color: #73BF45; }

.section .content .c-features-list li:before {
  background: #73BF45; }

.section .content .c-features-list li:after {
  border-color: #73BF45; }

/* footer */
.site-footer .note .marked,
.site-footer .note a {
  color: #73BF45;
  text-decoration: underline; }

.scrolldown a:after {
  background: #73BF45; }

.site-footer .subscription .form .input {
  border-color: #73BF45; }

@media (min-width: 801px) {
  #fp-nav-wrapper {
    top: 220px; } }

/* Buttons */
.magic-btn {
  color: #73BF45; }

.arrow-circ-btn .arrow-icon:after {
  border-color: #73BF45; }

.arrow-circ-btn .arrow-icon:before {
  border-color: #73BF45;
  border-left-color: transparent; }

.arrow-circ-btn:hover .arrow-icon:after {
  border-color: #73BF45; }

.arrow-circ-btn:focus .arrow-icon:before, .arrow-circ-btn:hover .arrow-icon:before {
  border-color: #fff;
  border-left-color: transparent; }

.circ-btn:before {
  border-color: #73BF45;
  border-top-color: transparent; }

.circ-btn:hover:before {
  border-color: #fff;
  border-top-color: transparent; }

.circ-btn:hover {
  color: #73BF45; }

.rect-btn:hover,
.arrow-circ-btn:hover {
  color: #73BF45;
  border-color: currentColor; }

/* Nav dots and Slider indication */
#fp-nav ul li a.active span,
#fp-nav ul li a.active:hover span {
  border-color: #73BF45; }

.section .content .wrapper .swiper-pagination-bullet:hover,
.section .content .wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #73BF45; }

.section .content .wrapper .swiper-pagination-bullet:hover:before,
.section .content .wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
  border-color: #73BF45; }

.section .content .wrapper .items-nav-container .items-button a:after {
  background: #73BF45; }

/* Fonts */
